where 8.0.0
where: ^8.0.0 copied to clipboard

discontinued

Find the instances of an executable in the system path. Like the `which` Linux command.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ pub global activate where

2. Use it

The package has the following executables:

$ where

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  where: ^8.0.0

2. Install it

You can install packages from the command line:

with pub:

$ dart pub get

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:where/where.dart';
3
likes
0
pub points
75%
popularity

Publisher

belin.io

Find the instances of an executable in the system path. Like the `which` Linux command.

Homepage
Repository
View/report issues

Documentation

API reference

Dependencies

build_cli_annotations, path

More

Packages that depend on where